You need to be logged in to post in the forum - Log In

An active JCE Pro Subscription is required to post in the forum - Buy a Subscription

  Sunday, 29 November 2020
  4 Replies
  1.4K Visits
Now that Joomla 2.9.23 runs in PHP 8, the question rises when JCE will be ready for PHP 8 - because right now it isn't.

Screenshot 2020-11-29 185000.png
more than a month ago
·
#106106
Accepted Answer
Please also try the latest development version - https://www.joomlacontenteditor.net/downloads/editor/pro/development

I think I may have addressed the specific error you reported.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#106107
Thanks Ryan, I downloaded the dev version, and the problem described has gone away.
Good work,
cheers and stay safe!
more than a month ago
·
#106106
Accepted Answer
Please also try the latest development version - https://www.joomlacontenteditor.net/downloads/editor/pro/development

I think I may have addressed the specific error you reported.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#106105
I do not yet have a testing platform that supports PHP 8, so I am unable to test for PHP 8 compatability. Until you hear otherwise, assume PHP 8 is not yet supported.

Just because you're not paranoid doesn't mean everybody isn't out to get you.

more than a month ago
·
#106103
Any updates on this issue?
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!